<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>List of Students</title>
</head>
<body>
<h1>List of Tutored Students</h1>
<table border="1">
<tr bgcolor="grey">
<th>Name</th><th>Age</th><th>Tutored</th><th>Home City</th><th>Major</th><th>Modules</th>
</tr>
<tr>
<td>
            John
            Doe
        </td><td>21</td><td>y</td><td>New Amsterdam</td><td>Biology<br>
</td><td>Math 101<br>Biology 101<br>Statistics 101<br>
</td>
</tr>
<tr>
<td>
            Timoteo
            Goss
        </td><td>15</td><td>y</td><td>London</td><td>Maths<br>
</td><td>Math 101<br>Algebra 101<br>
</td>
</tr>
<tr>
<td>
            Wilton
            Ferren
        </td><td>18</td><td>y</td><td>New Amsterdam</td><td>Maths<br>XML Science<br>
</td><td>Math 101<br>XML 101<br>Physics 101<br>XML 102<br>
</td>
</tr>
<tr>
<td>
            Isabel
            Edgar
        </td><td>19</td><td>y</td><td>New Amsterdam</td><td>Economy<br>Maths<br>
</td><td>Math 101<br>Economy 101<br>Physics 101<br>Tecnology 101<br>
</td>
</tr>
<tr>
<td>
            Emma
            Gyfford
        </td><td>17</td><td>y</td><td>Jacka</td><td>Tecnology<br>
</td><td>Math 101<br>Programming 101<br>Tecnology 101<br>
</td>
</tr>
<tr>
<td>
            David
            Godfrey
        </td><td>15</td><td>y</td><td>London</td><td>Maths<br>
</td><td>Math 101<br>Algebra 101<br>
</td>
</tr>
<tr>
<td>
            Scott
            Edwards
        </td><td>16</td><td>y</td><td>Deli</td><td>Biology<br>
</td><td>Math 101<br>Biology 101<br>Statistics 101<br>
</td>
</tr>
<tr>
<td>
            Lillian
            Thomas
        </td><td>17</td><td>y</td><td>London</td><td>Maths<br>
</td><td>Math 101<br>Algebra 101<br>
</td>
</tr>
<tr>
<td>
            Stephanie
            Russell
        </td><td>15</td><td>y</td><td>Deli</td><td>Maths<br>XML Science<br>
</td><td>Math 101<br>XML 101<br>Physics 101<br>XML 102<br>
</td>
</tr>
<tr>
<td>
            Susan
            Rivera
        </td><td>23</td><td>y</td><td>New Amsterdam</td><td>Economy<br>Maths<br>
</td><td>Math 101<br>Economy 101<br>Physics 101<br>Tecnology 101<br>
</td>
</tr>
<tr>
<td>
            Sara
            Barnes
        </td><td>25</td><td>y</td><td>London</td><td>Tecnology<br>
</td><td>Math 101<br>Programming 101<br>Tecnology 101<br>
</td>
</tr>
<tr>
<td>
            Aaron
            Bailey
        </td><td>19</td><td>y</td><td>London</td><td>Maths<br>
</td><td>Math 101<br>Algebra 101<br>
</td>
</tr>
</table>
</body>
</html>
